Subject: RE: [lojban] lojban.org transfer, reprise.

From: "And Rosta" <[email-masked]>
Date: Sat, 16 Mar 2002 01:46:26 -0000

John Cowan:
> Invent Yourself scripsit:
> 
> > On the other hand, an alternative would almost surely include a sane reply
> > policy for mailing list responses.
> 
> The list has the policy it does because I'm the owner and I believe
> that's the correct policy. As we have discussed before at wearisome
> length.
> 
> That said, I would not be opposed to leaving Yahoo.

Just to remind people, [email-masked] still exists, if the
community wants to use it. Or it still existed last time I ehecked. It
actually had a handful of subscribers, too, incredibly enough.

Benefits: 
modicum of academic respectability
fairly high public visibility
professionally administered
funded by UK state, so no ads

As I say, it's there if it's wanted. If not, it's happily lying 
dormant.

--And.